www.cendio.com
Bug 4323 - Add font paths for RHEL5
: Add font paths for RHEL5
Status: CLOSED FIXED
: ThinLinc
VSM Agent
: 3.4.0
: PC Unknown
: P2 Normal
: 4.0.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2012-05-31 14:39 by
Modified: 2012-11-28 12:31 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2012-05-31 14:39:49
Update to bug 3785. The long fontpath we now includes is not enough for RHEL5.
I had to add these dirs on eudemo to get Paraview working:

fontpath =
/usr/share/X11/fonts/misc,/usr/share/X11/fonts/75dpi,/usr/share/X11/fonts/100dpi,/usr/share/X11/fonts/Type1,/usr/share/X11/fonts/TTF,/usr/shar\
e/fonts/default/Type1
------- Comment #1 From cendio 2012-07-04 10:46:53 -------
Fixed in commits r25436, r25437 and r25438
------- Comment #2 From cendio 2012-10-11 13:06:20 -------
Additional font paths are present in build script, configuration file and
configuration default.

It's incredibly non-SPOT, but I'm not going to argue that this is a regression.